from django.db import models

from core.managers import AdminDataManager


class AdminData(models.Model):
    hep_admin_token = models.CharField(max_length=100, blank=False, null=False)
    updated_at = models.DateTimeField(blank=False, null=True, auto_now=True)

    objects = AdminDataManager()
